Sector Name: ERSP - Bug #2293

MLRO-->Qus.16-->Select "NO"-->In case of NO comment box should hide.
05/11/2022 11:32 AM - arti saraswat

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent

sunil gupta

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/11/2022

0%
0.00 hour
0.00 hour

Description

MLRO-->Qus.16-->Select "NO"-->In case of NO comment box should hide.

clipboard-202205111132-j4uhq.png

History

#1 - 05/11/2022 05:09 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:03 AM - arti saraswat

- Status changed from Resolved to Closed
